<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="nunit" Version="3.9.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.9.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="15.5.0" />
    <ProjectReference Include="..\..\src\Parser\Parser.csproj" />
    <ProjectReference Include="..\..\src\Parser.Grammars\Parser.Grammars.csproj" />
  </ItemGroup>

</Project>
